/*=================================*/
/* Nivo Slider Demo
/* November 2010
/* By: Gilbert Pellegrom
/* http://dev7studios.com
/*=================================*/

/*====================*/
/*=== Reset Styles ===*/
/*====================*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
	vertical-align:baseline;
}
body {
	line-height:1;
	color:white;
	background:black;
}
table {
	border-collapse:separate;
	border-spacing:0;
}
caption, th, td {
	text-align:left;
	font-weight:normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content:"";
}
blockquote, q {
	quotes:"" "";
}
/* HTML5 tags */
header, section, footer,
aside, nav, article, figure {
	display: block;
}

/*===================*/
/*=== Main Styles ===*/
/*===================*/

h1, h2 {
    background-color: #fff;
    color: #000;
    text-align: center;
    padding: 10px;
    font-family: 'Rock Salt', cursive;
    line-height: 2.5em;
}

h1 {
    font-size: 22px;
    
}

body {
	font:14px/1.6 Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	color:#fff;
	background:#F47D0B;


}

.memorial-link, .story-link {
    position: absolute;
    font-family: 'Rock Salt', cursive;
    font-size: 13px;
    color: #F47D0B !important;
}

.memorial-link {
    top: 10px;
    right: 10px;
}


.story-link {
    top: 10px;
    left: 10px;
}

.memorial-info {
    background-color: #fff;
    text-align: center;
}

.memorial-info p {
    color: #000;
    font-family: 'Rock Salt', cursive;
    font-size: 18px;
    padding: 10px;
}



.map {
    padding: 30px 0;
}
#wrapper {
        background-image: url(../images/plumeria.png);
        background-repeat: repeat;
}
a, a:visited {
	color: #F47D0B;
	text-decoration:none;
}
a:hover, a:active {
	color:#000;
	text-decoration:none;
}

#dev7link {
    position:absolute;
    top:0;
    left:50px;
    background:url(images/dev7logo.png) no-repeat;
    width:60px;
    height:67px;
    border:0;
    display:block;
    text-indent:-9999px;
}

.slider-wrapper { 
	width: 70%; 
	margin: 20px auto;
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}